Support TLS 1.1 and newer using the NSS Version Range API

UNCONFIRMED
Unassigned

Status

Directory
LDAP C SDK
UNCONFIRMED
3 years ago
3 years ago

People

(Reporter: Aeneas Jaißle, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8538104 [details] [diff] [review]
mozldap-6.0.7-support-tls1.1-and-later.patch

User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:34.0) Gecko/20100101 Firefox/34.0
Build ID: 2014112600

Steps to reproduce:

Attached you can find a patch originally written by Noriko Hosoi <nhosoi@redhat.com> for mozldap 6.0.5 and adjusted to work with mozldap 6.0.7 to support TLS 1.1 and newer using the NSS Version Range API.
You need to log in before you can comment on or make changes to this bug.